Uploaded image for project: 'Node.js Driver'
  1. Node.js Driver
  2. NODE-2754

Publish new version of kerberos

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: kerberos-1.1.3
    • Fix Version/s: kerberos-1.1.4
    • Component/s: kerberos
    • Labels:
      None
    • Case:

      Description

      When using kerberos as a dependency with node v4, the prebuild_install fails; the fix is already in master so we just need to npm publish a new release.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              eric.adum Eric Adum
              Participants:
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: